CMS Made Simple CVE-2017-7255 Cross-Site Scripting Vulnerability

Bugtraq ID: 97203
Class: Input Validation Error
CVE: CVE-2017-7255
Remote: Yes
Local: No
Published: Mar 24 2017 12:00AM
Updated: Apr 04 2017 01:02AM
Credit: 03i0
Vulnerable: CMS Made Simple CMS Made Simple 2.1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus